# HG changeset patch
# User Samuel Tardieu <sam@rfc1149.net>
# Date 1149153596 -7200
# Node ID b5279bba16760ca6d9e126b72b97f9b29d4d9146
# Parent  74cbec90d00ca7ded97670df5d60a6957cdb616d
Fix typo, gethostbyname_r is reentrant, not recursive

diff -r 74cbec90d00c -r b5279bba1676 utils.c
--- a/utils.c	Thu Jun 01 10:59:23 2006 +0200
+++ b/utils.c	Thu Jun 01 11:19:56 2006 +0200
@@ -70,7 +70,7 @@ static char b2a[256];
 
 AST_MUTEX_DEFINE_STATIC(__mutex);
 
-/*! \brief Recursive replacement for gethostbyname for BSD-based systems.
+/*! \brief Reentrant replacement for gethostbyname for BSD-based systems.
 \note This
 routine is derived from code originally written and placed in the public 
 domain by Enzo Michelangeli <em@em.no-ip.com> */
